<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="42d02ed8818e047279d208eb5680d0e8">
  <dict>
    <!--2019-03-15 16:20:20.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2019-03-15 16:20:20.000-->
    <int key="callWaitingMode">11</int>
    <!--2019-03-15 16:20:20.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2019-03-15 16:20:20.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2019-03-15 16:20:20.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2019-03-15 16:20:20.000-->
    <int key="utBsfPort">80</int>
    <!--2019-03-15 16:20:20.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2019-03-15 16:20:20.000-->
    <string key="utParamsCfg">0:1,1:1</string>
    <!--2019-03-15 16:20:20.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
